@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,hr,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em,i,b,strong,pre,legend,button,input,textarea,select,address,cite,dfn,var,code,kbd,samp,small,sup,sub, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video,a,span{ margin:0; padding:0; font-weight: normal; font-style: normal; box-sizing:border-box; overflow-scrolling: touch; -webkit-overflow-scrolling: touch; }
ul,ol,li{list-style:none;}
a{text-decoration:none; }
img{ border:0;}
table{border-collapse:collapse; border-spacing: 0; }
input,select,textarea,button{ outline:none; resize: none; font-family:"Microsoft Yahei","微软雅黑"; }
*:focus{outline:none}
body{ font-family:"Microsoft Yahei","微软雅黑","\5FAE\8F6F\96C5\9ED1"; }
html,body{ width: 100%; height: 100%; font-family:"Microsoft Yahei","微软雅黑","\5FAE\8F6F\96C5\9ED1"; font-size: 14px; }
input{ -webkit-appearance: none; }

.clearfix{ *zoom: 1; }
.clearfix:after{ content: ""; display: block; clear: both; height: 0; visibility: hidden; }


.dropload-down{ text-align: center; color: #999; }
.dropload-load{ padding: 10px 0 25px; text-indent: 40px; background: url(../images/loading.gif) no-repeat 42% 11px; background-size: 18px auto; }
.dropload-noData{ padding: 10px 0 15px; }
.dropload-refresh{ visibility: hidden; }

.page{ height: 100%; display: none; position: absolute; top: 0; left: 0; width: 100%; overflow: hidden; }
.page.show{ display: block; }

.page1{  }
.page1 .page-header{ display: block; height: 55px; border-bottom: solid 1px #bbb0a9; position: relative; background: url(../images/bg2.png) no-repeat left 0px; background-size: 50% auto; }
.page1 .page-header .img1{ display: block; width: 27%; position: absolute; bottom: -10px; left: 30px; }
.page1 .page-header .icon-search{ display: block; width: 5.5%; position: absolute; top: 34%; right: 95px; }
.page1 .page-header .icon-nav{ display: block; width: 4.5%; position: absolute; top: 40%; right: 20px; }
.page1 .page-header .line{ display: block; width: 1px; height: 45%; position: absolute; top: 32%; right: 68px; background-color: #dad4d0; }
.page1 .cont1{ background-color: #f5f5f5; font-size: 17px; font-weight: bold; text-align: right; color: #000; padding: 5px 20px; }
.page1 .cont2{ height: 500px; overflow: auto; }
.page1 .cont2 ul{  }
.page1 .cont2 li{ padding: 0px 6px; }
.page1 .cont2 dl{ padding: 12px 0px; border-bottom: dashed 1px #666; }
.page1 .cont2 dt{ width: 33%; height: 0; float: left; position: relative; padding-top: 18%; overflow: hidden; border-radius: 5px; }
.page1 .cont2 dt img{ width: 100%; height: 100%; position: absolute; top: 0; border-radius: 5px; }
.page1 .cont2 dd{ width: 67%; padding-top: 18%; float: left; padding-left: 10px; position: relative; }
.page1 .cont2 dd h3{ color: #333; font-size: 16px; position: absolute; top: 0px; line-height: 20px; }
.page1 .cont2 dd span{ display: block; color: #b3b3b3; font-size: 14px; position: absolute; bottom: -3px; }


.page2{ padding-top: 70px; }
.page2 .search-box{ padding: 10px 7px; position: fixed; top: 0; width: 100%; background-color: #fff; z-index: 2; }
.page2 .search-box .input{ width: 100%; height: 50px; border: solid 1px #bcbcbc; color: #444; border-radius: 5px; padding: 0 15px; font-size: 16px; }
.page2 .search-box .input::-webkit-input-placeholder{ color: #444; }
.page2 .search-box.show{ border-bottom: solid 1px #999;  }
.page2 .cont2{ display: none; height: 500px; overflow: auto; }
.page2 .cont2.show{ display: block; }
.page2 .cont2 li{ padding: 0px 6px; }
.page2 .cont2 dl{ padding: 12px 0px; border-bottom: dashed 1px #666; }
.page2 .cont2 dt{ width: 33%; height: 0; float: left; position: relative; padding-top: 18%; overflow: hidden; border-radius: 5px; }
.page2 .cont2 dt img{ width: 100%; height: 100%; position: absolute; top: 0; border-radius: 5px; }
.page2 .cont2 dd{ width: 67%; padding-top: 18%; float: left; padding-left: 10px; position: relative; }
.page2 .cont2 dd h3{ color: #333; font-size: 16px; position: absolute; top: 0px; line-height: 20px; }
.page2 .cont2 dd span{ display: block; color: #b3b3b3; font-size: 14px; position: absolute; bottom: -3px; }


/* 视频页面 */
.page1-video{  }
.page1-video .page-header{ display: block; height: 55px; border-bottom: solid 1px #bbb0a9; position: relative; background: url(../images/bg2.png) no-repeat left 0px; background-size: 50% auto; }
.page1-video .page-header .img1{ display: block; width: 27%; position: absolute; bottom: -10px; left: 30px; }
.page1-video .page-header .icon-search{ display: block; width: 5.5%; position: absolute; top: 34%; right: 95px; }
.page1-video .page-header .icon-nav{ display: block; width: 4.5%; position: absolute; top: 40%; right: 20px; }
.page1-video .page-header .line{ display: block; width: 1px; height: 45%; position: absolute; top: 32%; right: 68px; background-color: #dad4d0; }
.page1-video .cont1{ background-color: #f5f5f5; font-size: 17px; font-weight: bold; text-align: right; color: #000; padding: 5px 20px; }
.page1-video .cont2{ height: 500px; overflow: auto; }
.page1-video .cont2 li{ padding: 20px 10px 0px; }
.page1-video .cont2 li a{ cursor: default; display: block; }
.page1-video .cont2 dl{ width: 100%; height: 0; position: relative; padding-top: 56%; overflow: hidden; border-radius: 10px; }
.page1-video .cont2 .imgbox{ position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; border-radius: 10px; }
.page1-video .cont2 .imgbox .img{ width: 100%; height: 100%; border-radius: 10px; }
.page1-video .cont2 .imgbox .icon-play{ display: block; position: absolute; top: 48%; left: 50%; transform: translate(-50%,-50%); width: 14%; z-index: 2; }
.page1-video .cont2 .d-title{ position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 7px 10px; color: #fff; background-color: rgba(0,0,0,0.6); font-size: 15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; border-radius: 0 0 10px 10px; }
.page1-video .cont2 .d-time{ display: block; padding: 8px 10px 0px; color: #b3b3b3; font-size: 13px; }

.page2-search{ padding-top: 70px; padding-bottom: 20px; }
.page2-search .search-box{ padding: 10px 7px; position: fixed; top: 0; width: 100%; background-color: #fff; z-index: 2; }
.page2-search .search-box .input{ width: 100%; height: 50px; border: solid 1px #bcbcbc; color: #444; border-radius: 5px; padding: 0 15px; font-size: 16px; }
.page2-search .search-box .input::-webkit-input-placeholder{ color: #444; }
.page2-search .search-box.show{ border-bottom: solid 1px #999;  }
.page2-search .cont2{ display: none; height: 500px; overflow: auto; }
.page2-search .cont2.show{ display: block; }
.page2-search .cont2 li{ padding: 20px 10px 0px; }
.page2-search .cont2 li a{ cursor: default; display: block; }
.page2-search .cont2 dl{ width: 100%; height: 0; position: relative; padding-top: 56%; overflow: hidden; border-radius: 10px; }
.page2-search .cont2 .imgbox{ position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; border-radius: 10px; }
.page2-search .cont2 .imgbox .img{ width: 100%; height: 100%; border-radius: 10px; }
.page2-search .cont2 .imgbox .icon-play{ display: block; position: absolute; top: 48%; left: 50%; transform: translate(-50%,-50%); width: 14%; z-index: 2; }
.page2-search .cont2 .d-title{ position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 7px 10px; color: #fff; background-color: rgba(0,0,0,0.6); font-size: 15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; border-radius: 0 0 10px 10px; }
.page2-search .cont2 .d-time{ display: block; padding: 8px 10px 0px; color: #b3b3b3; font-size: 13px; }